html {
margin: 0;
padding: 0;
}

body {
margin: 0;
padding: 0;
color: #000;
background:#ccd8ea;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
}

h1 {
font-size: 1.3em;
font-weight: bold;
}

h2 {
margin-top: 0;
font-size: 1.2em;
font-weight: bold;
}

.normal {
font-size: 1em;
line-height: 1.6em;
max-width: 750px;
}

/* standard links: */
a:link, a:visited {
color: #00c;
text-decoration: none;
}
a:focus, a:hover {
color: #00f;
text-decoration: underline;
}
a:active {
color: #f00;
text-decoration: none;
}

/* eye-catching links (with red triangle) */
a.textlink {
padding-left: 8px;
font-weight: bold;
background-repeat:no-repeat;
background-position: left center;
}
a.textlink:link, a.textlink:visited {
color: #00c;
text-decoration: none;
background-image:url(img/link.png);
}
a.textlink:focus, a.textlink:hover {
color: #00f;
text-decoration: underline;
background-image:url(img/link_mo.png);
}
a.textlink:active {
color: #f00;
text-decoration: none;
background-image:url(img/link.png);
}

/* links to different views*/
a.board-view, a.mix-view, a.thread-view, a.order-postings, a.update-postings {
padding: 0 5px 0 12px;
background-repeat: no-repeat;
background-position: left center;
}
a.board-view:link, a.board-view:visited {
background-image:url(img/board.png);
}
a.board-view:focus, a.board-view:hover {
background-image:url(img/board_r.png);
}
a.mix-view:link, a.mix-view:visited {
background-image:url(img/mix.png);
}
a.mix-view:focus, a.mix-view:hover {
background-image:url(img/mix_r.png);
}
a.thread-view:link, a.thread-view:visited {
background-image:url(img/thread.png);
}
a.thread-view:focus, a.thread-view:hover {
background-image:url(img/thread_r.png);
}
a.order-postings:link, a.order-postings:visited {
background-image:url(img/order.png);
}
a.order-postings:focus, a.order-postings:hover {
background-image:url(img/order_r.png);
}
a.update-postings:link, a.update-postings:visited {
background-image:url(img/update.png);
}
a.update-postings:focus, a.update-postings:hover {
background-image:url(img/update_mo.png);
}

/* general settings */
.bold { font-weight: bold; }
.underline { text-decoration: underline; }
label { font-weight: bold; cursor: pointer; }
.current-page { font-weight: bold; }
span.current-page {
background:url(img/where.png) no-repeat left center;
padding-left: 10px;
}
.js-handler {
color: #00c;
cursor: pointer;
}

p { margin-top: 0; }
img { border: 0; }
form { display: inline; }
.inline-form { display: inline; }

/* template: */
#top {
margin:0;
overflow: hidden;
background: #ecf2f8;
background: -moz-linear-gradient(top, #ccd8ea 0%, #ecf2f8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ccd8ea), color-stop(100%,#ecf2f8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ccd8ea 0%, #ecf2f8 100%); /* Chrome10+, Safari5.1+ */
background: -o-linear-gradient(top, #ccd8ea 0%, #ecf2f8 100%); /* Opera 11.10+ */
background: linear-gradient(to bottom, #ccd8ea 0%, #ecf2f8 100%); /* W3C new */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccd8ea', endColorstr='#ecf2f8',GradientType=0 ); /* IE6-9 */
}

/* set all paragraphs in #top together to 0.86em */
#top p {
font-size: 0.86em;
}

#top div.left {
margin: 0;
padding: 6px 0 5px 20px;
float: left;
}

#top div.left .home {
margin: 0;
padding: 0;
float: left;
}

#top div.left h1 {
font-size: 2em;
font-weight: bold;
margin: 0 0 4px 0.5em;
padding: 0;
float: left;
}

#top div.left .index {
margin: 4px 0 0 0;
padding: 0;
clear: left;
}

#top div.right {
margin:0;
padding: 6px 20px 5px 0;
text-align: right;
}

#top p.usermenu {
margin:0 0 13px 0;
}

#top h1 {
margin:0 0 3px 0;
padding:0;
}

.search {
display: inline;
}

input.searchfield {
width: 130px;
}

#topnav, #bottomnav {
clear:both;
position:relative;
margin: 0;
padding: 0;
height:30px;
color:#000;
background:#f9f9f9;
font-size: 13px;
border-top: 1px solid #bacbdf;
border-bottom: 1px solid #bacbdf;
}

#topnav div.left, #bottomnav div.left {
position:absolute;
left:0;
top:5px;
margin: 0;
padding: 0 0 0 20px;
line-height:160%;
}
#topnav div.right, #bottomnav div.right {
margin: 5px 0;
padding: 0 20px 0 0;
text-align: right;
line-height:160%;
}

#content {
padding: 2em;
font-size: 1em;
background:#fff;
}

#bottom {
height:4em;
font-size: 0.86em;
line-height:1.5em;
margin: 0;
padding: 0;
color: #000;
background: #ecf2f8;
background: -moz-linear-gradient(top, #ecf2f8 0%, #ccd8ea 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ecf2f8), color-stop(100%,#ccd8ea));
background: -webkit-linear-gradient(top, #ecf2f8 0%, #ccd8ea 100%);
background: -o-linear-gradient(top, #ecf2f8 0%, #ccd8ea 100%);
background: linear-gradient(to bottom, #ecf2f8 0%, #ccd8ea 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ecf2f8', endColorstr='#ccd8ea',GradientType=0 );
}

#bottom div.left {
margin: 0;
padding: 7px 0 7px 20px;
float: left;
}

#bottom div.right {
margin: 0;
padding: 7px 20px 10px 0;
text-align: right;
}

/* Content */
.postingheadline {
margin: 0 0 2px 0;
padding: 0;
font-size: 1.2em;
font-weight: bold;
}

.posting {
margin: 0;
padding: 0;
font-family: monospace;
font-size: 1em;
line-height: 1.6em;
max-width: 750px;
}

.author {
margin-top: 1px;
font-size: 1em;
line-height: 1.6em;
font-style: italic;
}

.postingbottom {
clear:both;
margin:25px 0 0 0;
padding: 0;
overflow: hidden;
}

.postinganswer { float: left; }
.postingedit {
float: right;
text-align: right;
}

h2.postingform { margin: 0; }
p.postingforma { margin: 3px 0 0 0; }

/* Lists */
#searchresults {
margin: 15px 0;
padding: 0;
list-style-type: none;
}
#searchresults li {
margin: 10px 0;
padding: 0;
}

.linklist {
margin: 15px 0;
padding: 0;
list-style-type: none;
}
.linklist li {
margin: 5px 0;
padding: 0;
}

ul.menu {
list-style-type: none;
font-size: 0.86em;
margin: 0;
padding: 0;
}
.menu li {
margin:0;
padding:0;
}
.menu li a {
background-repeat:no-repeat;
background-position: center left;
padding: 0 0 0 16px;
}
.menu a.edit-posting:link, .menu a.edit-posting:visited {
color: #00c;
text-decoration: none;
background-image:url(img/edit.png);
}
.menu a.edit-posting:focus, .menu a.edit-posting:hover {
color: #00f;
text-decoration: underline;
background-image:url(img/edit_mo.png);
}
.menu a.delete-posting:link, .menu a.delete-posting:visited {
color: #00c;
text-decoration: none;
background-image:url(img/delete.png);
}
.menu a.delete-posting:focus, .menu a.delete-posting:hover {
color: #00f;
text-decoration: underline;
background-image:url(img/delete_mo.png);
}
.menu a.subscribe-posting:link, .menu a.subscribe-posting:visited {
color: #00c;
text-decoration: none;
background-image:url(img/notify.png);
}
.menu a.subscribe-posting:focus, .menu a.subscribe-posting:hover {
color: #00f;
text-decoration: underline;
background-image:url(img/notify_mo.png);
}
.menu a.unsubscribe-posting:link, .menu a.unsubscribe-posting:visited {
color: #00c;
text-decoration: none;
background-image:url(img/denotify.png);
}
.menu a.unsubscribe-posting:focus, .menu a.unsubscribe-posting:hover {
color: #00f;
text-decoration: underline;
background-image:url(img/denotify_mo.png);
}
.menu a.lock-posting:link, .menu a.lock-posting:visited {
color: #00c;
text-decoration: none;
background-image:url(img/lock.png);
}
.menu a.lock-posting:focus, .menu a.lock-posting:hover {
color: #00f;
text-decoration: underline;
background-image:url(img/lock_mo.png);
}
.menu a.fix-posting:link, .menu a.fix-posting:visited {
color: #00c;
text-decoration: none;
background-image:url(img/fixed.png);
}
.menu a.fix-posting:focus, .menu a.fix-posting:hover {
color: #00c;
text-decoration: none;
background-image:url(img/fixed_mo.png);
}
.menu a.unfix-posting:link, .menu a.unfix-posting:visited {
color: #00c;
text-decoration: none;
background-image:url(img/unfixed.png);
}
.menu a.unfix-posting:focus, .menu a.unfix-posting:hover {
color: #00c;
text-decoration: none;
background-image:url(img/unfixed_mo.png);
}
.postingedit .menu li {
display: inline;
padding: 0 5px 0 0;
}

.menu span.inactive-function {
color: #666;
text-decoration: line-through;
}

.actthread {
padding-left: 18px;
color: #000;
font-weight: bold;
background-image:url(img/topic.png);
background-repeat:no-repeat;
background-position: top left;
}
.actreply {
padding-left: 16px;
color: #000;
font-weight: bold;
background-image:url(img/reply.png);
background-repeat:no-repeat;
background-position: top left;
}

.thread { font-size: 1em; }
.thrbeg {
font-size: 1em;
font-weight: bold;
}
.aktuell {
font-size: 1em;
color: red;
font-weight: bold;
}
.postinginfo, .xsmall {
font-size: 0.86em;
color: #808080;
font-weight: normal;
}
.caution {
color: red;
font-weight: bold;
}
.entryline {
margin: 15px 0;
border-top: 1px dotted #808080;
border-left: 0;
border-right: 0;
border-bottom: 0;
height: 1px;
}
.marked-threads {
margin: 1em 0 0 0;
padding: 0;
border: 1px solid #aaa;
border-radius: 5px;
overflow: hidden;
background: #ddd;
background: -moz-linear-gradient(top, #eee 0%, #ccc 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eee), color-stop(100%,#ccc));
background: -webkit-linear-gradient(top, #eee 0%, #ccc 100%);
background: -o-linear-gradient(top, #eee 0%, #ccc 100%);
background: linear-gradient(to bottom, #eee 0%, #ccc 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eee', endColorstr='#ccc',GradientType=0 );
}
.marked-threads h2 {
float: left;
font-size: 1em;
padding: 0.5em;
margin: 0;
}
.marked-threads ul {
float: left;
padding: 0;
margin: 0;
list-style: none;
}
.marked-threads li {
/*display: inline;*/
float: left;
padding: 0;
border-left: 1px solid #aaa;
border-right: 1px solid #eee;
}
.marked-threads li a {
display: block;
padding: 0.5em;
}
.marked-threads li a:focus, .marked-threads li a:hover {
color: #00b;
text-shadow: 1px 1px 0px #fff;
text-decoration: underline;
}

.admin-highlight { color: #b00; }
.mod-highlight { color: #0a4; }
.user-highlight { color: #04a; }
.username { color: #000; }

.admin-highlight,.mod-highlight,.user-highlight { cursor: help; }
.admin-highlight,.mod-highlight,.user-highlight,.username {
font-weight: bold;
font-style: normal;
}

#buttonspace {
width: 160px;
/*border:1px solid;*/
padding: 0 0 0 0.5em;
vertical-align: top;
font-size:0.86em;
}
#buttonspace input {
width: 5.6em;
height: 1.8em;
}
#buttonspace button {
width: 2.8em;
height: 1.8em;
}

#buttonspace .additional-menu {
width: 7.4em;
height: 140px;
position: relative;
left: 6em;
bottom: 140px;
overflow: auto;
background-color: #eef;
border:1px solid #bacbdf;
}

/* quoted text: */
.citation {
color: #606060;
font-style: italic;
}

/* signatures: */
.signature {
margin: 10px 0 0 0;
padding:0;
font-size: 0.86em;
line-height: 1.5em;
color: #808080;
font-weight: normal;
max-width: 750px;
}

.userdata {
margin: 0;
padding: 0;
font-size: 1em;
line-height: 1.6em;
}
.online {
font-size: 0.86em;
color: red;
}
pre {
background: #fff;
overflow:auto;
}
code {
font-family: monospace;
font-size: 1em;
color: #000080;
}

/* categories: */
.category {
color: #000080;
font-size: 0.86em;
font-weight: normal;
}
.category-regusers {
color: #000080;
font-size: 0.86em;
font-weight: normal;
background:#e7e7e7;
}
.category-adminmod {
color: #000080;
font-size: 0.86em;
font-weight: normal;
background:#d5d5d5;
}
.category-b {
color: #00c;
font-size: 0.86em;
font-weight: normal;
}
.category-regusers-b {
color: #00c;
font-size: 0.86em;
font-weight: normal;
border-bottom: 1px dotted #00c;
}
.category-adminmod-b {
color: #00c;
font-size: 0.86em;
font-weight: normal;
border-bottom: 1px solid #00c;
}

table.board-entry {
border: 3px double #bacbdf;
border-collapse: collapse;
margin: 0 auto;
}
table.mix-entry {
margin-top:-1px;
border: 1px solid #bacbdf;
}
td.autorcell {
width: 10em;
padding: 5px 7px 5px 7px;
color: #000;
background:#d2ddea;
background: -moz-linear-gradient(left, #d2ddea 0%, #ecf2f8 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#d2ddea), color-stop(100%,#ecf2f8));
background: -webkit-linear-gradient(left, #d2ddea 0%, #ecf2f8 100%);
background: -o-linear-gradient(left, #d2ddea 0%, #ecf2f8 100%);
background: linear-gradient(to right, #d2ddea 0%, #ecf2f8 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2ddea', endColorstr='#ecf2f8',GradientType=1 );
border-right: 1px dotted #bacbdf;
border-bottom: 1px solid #bacbdf;
}
td.titlecell {
margin:0;
padding:5px 10px;
height:1.6em;
font-size: 1em;
color: #000;
background: #d2ddea;
background: -moz-linear-gradient(top, #d2ddea 0%, #ecf2f8 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d2ddea), color-stop(100%,#ecf2f8));
background: -webkit-linear-gradient(top, #d2ddea 0%, #ecf2f8 100%);
background: -o-linear-gradient(top, #d2ddea 0%, #ecf2f8 100%);
background: linear-gradient(to bottom, #d2ddea 0%, #ecf2f8 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2ddea', endColorstr='#ecf2f8',GradientType=0 );
border-bottom: 1px solid #bacbdf;
}
td.titlecell .left {
margin: 0;
padding: 0;
float: left;
}
td.titlecell h2 {
margin: 0;
padding:0;
font-size: 1em;
color: #000;
font-weight: bold;
}
td.titlecell .right {
margin: 0;
padding: 0;
text-align: right;
}
td.postingcell {
margin:0;
padding:10px 10px 15px 10px;
/*width: 100%;*/
font-size: 1em;
color: #000;
background:#f9f9f9;
border-bottom: 1px solid #bacbdf;
}
.postingboard {
margin: 0;
padding: 0;
font-size: 1em;
line-height: 1.6em;
min-width: 30em;
max-width: 60em;
}
pre.postingboard {
padding:5px;
}

div.preview {
font-size: 1em;
margin: 0;
padding: 10px;
color: #000;
border: 1px dotted red;
}

table.normaltab {
width: 100%;
border: 3px double #bacbdf;
border-collapse: collapse;
}
table.normaltab thead {
background: #ecf2f8;
background: -moz-linear-gradient(top, #ccd8ea 0%, #ecf2f8 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ccd8ea), color-stop(100%,#ecf2f8));
background: -webkit-linear-gradient(top, #ccd8ea 0%, #ecf2f8 100%);
background: -o-linear-gradient(top, #ccd8ea 0%, #ecf2f8 100%);
background: linear-gradient(to bottom, #ccd8ea 0%, #ecf2f8 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccd8ea', endColorstr='#ecf2f8',GradientType=0 );
height: 1.8em;
border-bottom: 1px solid #bacbdf;
}
table.normaltab th {
font-size: 1em;
font-weight: bold;
text-align:left;
padding: 3px;
color: #000;
}
table.normaltab td {
border-right: 1px dotted #bacbdf;
vertical-align: top;
font-size: 1em;
font-weight: normal;
padding: 3px;
color: #000;
}
table.normaltab tbody tr {
border-bottom: 1px dotted #bacbdf;
height: 1.8em;
}
table.normaltab tbody tr:nth-child(odd)  { background-color: #f9f9f9; }
table.normaltab tbody tr:nth-child(even) { background-color: #f5f5f5; }
table.normaltab td .info { font-weight: normal; }
table.normaltab td.number-cell { text-align: right; }
table.normaltab td.info,
table.normaltab td.number-cell,
table.normaltab td .info,
.small { font-size: 0.86em; }
table.normaltab .checkrow { width: 2em; }
table.normaltab .id { width: 5em; }
table.normaltab .name, table.normaltab .email { width: 18em; }

table.admin {
width: 100%;
border: 3px double #bacbdf;
border-collapse: collapse;
}
table.admin td {
vertical-align: top;
background: #f5f5f5;
border-right: 1px dotted #bacbdf;
padding: 3px;
}
table.admin td:first-child {
width:18em;
background: #d2ddea;
background: -moz-linear-gradient(left, #d2ddea 0%, #ecf2f8 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#d2ddea), color-stop(100%,#ecf2f8));
background: -webkit-linear-gradient(left, #d2ddea 0%, #ecf2f8 100%);
background: -o-linear-gradient(left, #d2ddea 0%, #ecf2f8 100%);
background: linear-gradient(to right, #d2ddea 0%, #ecf2f8 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2ddea', endColorstr='#ecf2f8',GradientType=1 );
border-bottom: 1px dotted #fff;
}
table.admin td:nth-child(1) {
background-color: ##f5f5f5;
}
table.info td:first-child {
font-weight: bold;
}

ul.menulist {
list-style-type: none;
margin: 1em 0 0 0;
padding: 0 0 4px 0;
white-space: nowrap;
}
ul.menulist li {
display: inline;
padding: 0 1px 0 0;
}
ul.menulist li a {
padding: 3px 0.3em;
border: 1px solid #bacbdf;
border-bottom: none;
border-radius: 8px 8px 0 0;
color: #004;
background: #ecf2f8;
background: -moz-linear-gradient(top, #ecf2f8 0%, #ccd8ea 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ecf2f8), color-stop(100%,#ccd8ea));
background: -webkit-linear-gradient(top, #ecf2f8 0%, #ccd8ea 100%);
background: -o-linear-gradient(top, #ecf2f8 0%, #ccd8ea 100%);
background: linear-gradient(to bottom, #ecf2f8 0%, #ccd8ea 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ecf2f8', endColorstr='#ccd8ea',GradientType=0 );
text-decoration: none;
}

ul.menulist li a:focus, ul.menulist li a:hover {
color: #00b;
text-shadow: 1px 1px 0px #fff;
text-decoration: underline;
background: #f0f6ff;
background: -moz-linear-gradient(top, #f0f6ff 0%, #d5dcf2 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f6ff), color-stop(100%,#d5dcf2));
background: -webkit-linear-gradient(top, #f0f6ff 0%, #d5dcf2 100%);
background: -o-linear-gradient(top, #f0f6ff 0%, #d5dcf2 100%);
background: linear-gradient(to bottom, #f0f6ff 0%, #d5dcf2 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f6ff', endColorstr='#d5dcf2',GradientType=0 );
}

ul.menulist li span {
padding: 3px 0.3em;
border: 1px solid #bacbdf;
border-bottom: none;
border-radius: 8px 8px 0 0;
color: #000;
text-shadow: 1px 1px 0px #fff;
background: #f8ffb8;
background: -moz-linear-gradient(top, #f8ffb8 0%, #a0fec0 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8ffb8), color-stop(100%,#a0fec0));
background: -webkit-linear-gradient(top, #f8ffb8 0%, #a0fec0 100%);
background: -o-linear-gradient(top, #f8ffb8 0%, #a0fec0 100%);
background: linear-gradient(to bottom, #f8ffb8 0%, #a0fec0 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8ffb8', endColorstr='#a0fec0',GradientType=0 );
}

span.info {
font-weight: normal;
font-size: 86%;
}

form table + p {
margin: 0.5em 0 0 0;
}

/* mix view: */
div.mixdivl { }
div.mixthread {
background: #ffe8b7;
padding: 0;
}
div.mixthreadbeg {
background: #ffdf9d;
margin-bottom: 5px;
padding: 5px;
}

select.kat { font-size: 0.86em; }

/* entry form */
#entryform {
display: block;
margin: 1em 0 0 0;
padding: 0;
}

input.bbcode-button {
width: 45px;
height: 20px;
font-size: 11px;
font-weight: normal;
margin: 0 0 5px 0;
background: #efefef;
}
button.smiley-button {
width: 23px;
height: 23px;
font-size: 11px;
font-weight: normal;
margin: 0 1px 1px 0;
background: #efefef;
}

/* thread links: */
span.thread, a.thread {
padding-left: 18px;
font-weight: bold;
background-image:url(img/topic.png);
background-repeat:no-repeat;
background-position: top left;
}
a.thread:link {
color: #0000cc;
text-decoration: none;
}
a.thread:visited {
color: #800080;
text-decoration: none;
}
a.thread:hover {
color: #0000ff;
text-decoration: underline;
}
a.thread:active {
color: #0000cc;
text-decoration: none;
}

/* new threads: */
a.threadnew {
padding-left: 18px;
font-weight: bold;
background-image:url(img/topic_new.png);
background-repeat:no-repeat;
background-position: top left;
}
a.threadnew:link {
color: #00c;
text-decoration: none;
}
a.threadnew:visited {
color: #800080;
text-decoration: none;
}
a.threadnew:focus, a.threadnew:hover {
color: #00f;
text-decoration: underline;
}
a.threadnew:active {
color: #00c;
text-decoration: none;
}

/* replies: */
span.reply, a.reply {
padding-left: 18px;
font-weight: normal;
background-image:url(img/reply.png);
background-repeat:no-repeat;
background-position: top left;
}
a.reply:link {
color: #0000cc;
text-decoration: none;
}
a.reply:visited {
color: #800080;
text-decoration: none;
}
a.reply:hover {
color: #0000ff;
text-decoration: underline;
}
a.reply:active {
color: #0000cc;
text-decoration: none;
}
span.reply { font-weight: bold; }

/* new reply */
a.replynew {
padding-left: 18px;
font-weight: normal;
background-image:url(img/reply_new.png);
background-repeat:no-repeat;
background-position: top left;
}
a.replynew:link {
color: #0000cc;
text-decoration: none;
}
a.replynew:visited {
color: #800080;
text-decoration: none;
}
a.replynew:focus, a.replynew:hover {
color: #0000ff;
text-decoration: underline;
}
a.replynew:active {
color: #0000cc;
text-decoration: none;
}

/* replies in search results: */
a.reply-search {
padding-left: 18px;
font-weight: bold;
background-image:url(img/reply_s.png);
background-repeat:no-repeat;
background-position: top left;
}
a.reply-search:link {
color: #00c;
text-decoration: none;
}
a.reply-search:visited {
color: #800080;
text-decoration: none;
}
a.reply-search:focus, a.reply-search:hover {
color: #00f;
text-decoration: underline;
}
a.reply-search:active {
color: #00c;
text-decoration: none;
}

/* Thread tree: */
ul.thread {
margin: 0 0 17px 0;
padding: 0;
list-style-type:none;
}
ul.reply {
margin: 0;
padding: 0 0 0 20px;
list-style-type:none;
}
ul.deep-reply {
margin: 0;
padding: 0;
list-style-type:none;
}
li {
line-height: 17px;
}
ul.thread ul ul {
border-left: 3px solid #C0C0C0;
}
ul.thread ul li:last-child>ul {
border-left:none;
}

#deletecookie {
color:#000;
background:#fff;
margin:0;
padding:10px;
}
#deletecookie h1 {
font-size:18px;
color:#000;
font-weight:bold;
}
#deletecookie p {
font-size:13px;
margin-top: 0;
}

img.captcha {
margin:0;
padding:0;
border:1px solid #000;
}
